Update Manager führt lediglich ein Upgrade auf eine vorhandene Installation von VMware Tools auf einer virtuellen Maschine aus, die auf einem Host der Version ESXi 5.x oder höher ausgeführt wird.

Problem

Sie können VMware Tools nicht aktualisieren, da eine virtuelle Maschine den Status „Nicht kompatibel“ aufweist und nicht standardisiert werden kann.

Wenn auf der virtuellen Maschine keine VMware Tools-Installation erkannt wird, ergibt eine Prüfung der virtuellen Maschine anhand der Baseline „VMware Tools-Upgrade passend zum Host“ oder anhand einer Baselinegruppe, die diese Baseline enthält, einen nicht kompatiblen Übereinstimmungsstatus der virtuellen Maschine.

Ergebnisse

Installieren Sie VMware Tools manuell oder klicken Sie mit der rechten Maustaste auf die virtuelle Maschine in der vSphere Client-Bestandsliste und wählen Sie Guest > VMware Tools installieren/aktualisieren.